Jump to content
justkunas

KPM not compatible with Firefox (any versions)

Recommended Posts

I have Kaspersky Pure 3.0 and KPM 7.0.2.77 and I am using firefox 23 however KPM is not working with firefox can someone please help me?

Share this post


Link to post
Compatibility will be realised in patch C.

When? When firefox 37 or 39 will have already been issued?

Share this post


Link to post

When? When..... When.... When... .............when....when...? .........? ......? ???

 

 

When it is ready! :)

 

 

-------------------

Sorry, an error occurred. The board has enabled "When...?" flood control. Please try posting non-"When...?" content.

Share this post


Link to post

Brand-new to KPM.

 

Just downloaded "fix" for this problem. Have not ever (in the week since I originally downloaded KPM) been able to get KPM to actually enter a login for me.

 

I added an account, apparently successfully. I entered it manually - don't know any other way.

 

When I click on the KPM icon in the taskbar, then click on the account name, KPM brings up the desired web page but the login remains blank.

 

I have had no success in finding actual instructions other than how-to install/uninstall and activate, all of which I have done successfully (as far as I can tell).

 

I am grateful for guidance!

=================================

EDIT: Do not have a "key" icon anywhere on the Firefox screen.

 

Just tried KPM in Explorer and it filled in login data with no problems. Sure hope I'm able to use this in Firefox!!!

 

Edited by EYW_01

Share this post


Link to post
PLease await for a new build.

Hmmmm.

 

I just got talked into replacing my existing internet security software with Kaspersky Internet Security. Which, unlike my previous software, did NOT include password management. So then I had to spend more $$ to get what I had before, that actually worked on the browser of my choice. And now I'm advised I have to wait before I can get what I already had but gave up for what I can't get now! I'm beginning to feel like someone just sold me the Brooklyn Bridge -- like, maybe, I've thrown my money away on a second-rate software company. Mind you, this is my very first encounter with Kaspersky. Too soon to tell, but it may be my last! NAHC! :icon20:

Share this post


Link to post
Hmmmm.

 

I just got talked into replacing my existing internet security software with Kaspersky Internet Security. Which, unlike my previous software, did NOT include password management. So then I had to spend more $$ to get what I had before, that actually worked on the browser of my choice. And now I'm advised I have to wait before I can get what I already had but gave up for what I can't get now! I'm beginning to feel like someone just sold me the Brooklyn Bridge -- like, maybe, I've thrown my money away on a second-rate software company. Mind you, this is my very first encounter with Kaspersky. Too soon to tell, but it may be my last! NAHC! :icon20:

Sorry.

As a workaround you can use any other supported browser, or e.g. Firefox for organizations which is fully supported - http://www.mozilla.org/en-US/firefox/organizations/all

Share this post


Link to post

new Firefox came out and as normal KPM isnt compatible again... just letting ya know so the ones that fix this get the memo to start the process of making a update/patch. thank you and create a great day.

Edited by Bowlingguy300

Share this post


Link to post

Now is F-24 and it's not working...

 

edit: merged. Please scroll up to view the solution.

Edited by richbuff

Share this post


Link to post

I have Windows 7 computer and updated Firefox to latest version (V24) today. As usual KPM immediately stopped working - I went to Product Updates on Kaspersky website and found a new Version 6.0 (1.0.0.337). Woopee! Tried to download it but it turns out to be the Mac version! That's no good to me. Where can I get the latest Windows compatible version?

 

edit: merged. Please scroll up to view the solution.

Edited by richbuff

Share this post


Link to post

password manager 7.0.0.233 incompatible with firefox 25 can you advise when an update will be released

 

Thanks

Share this post


Link to post

Firefox latest version 25 is trying to disable my Password Manager 7.0.0.233 plug in because it is incompatible. When will KPM update be available?

Edited by richbuff
Merged again. Please read the answers that were posted in this topic.

Share this post


Link to post

Hello all,

 

Is there any update ETA on the next update for firefox 25? I installed the firefox update and now my password manager isn't working anymore with Firefox. No offense, but what is taking so long in the proces of making it compatible with the newest Firefox?

 

Thanks for your response.

Edited by richbuff
Merged again. Please read the answers that were posted in this topic.

Share this post


Link to post

where is the update for Kaspersky Password Manager for Firefox 26?

I cant update my browser untill i have updated Kaspersky Password Manager :/

Edited by richbuff
Merged again. Please read the answers that were posted in this topic.

Share this post


Link to post

I just noticed this morning that my KIS has been silently upgraded to version (d)

 

I decided to give FF 26 a shot at upgrading only to be met with the message that password manager isn't compatible. A month ago it was the other way round with FF 25 that reckoned password manager was compatible but KIS version © wasn't.

 

Seems like a vicious circle for which I don't blame Kaspersky.

Edited by richbuff
Merged again. Please read the answers that were posted in this topic.

Share this post


Link to post

hello i cant update my firefox 25 to 26 when update kpm

Edited by richbuff
Merged again. Please read the answers that were posted in this topic.

Share this post


Link to post

This is an ongoing complaint: Am I the only one who has purchased a commerical product - namely KL Passwort Manager - and has to put up with KL reluctance to react to Updates by Mozilla (Firefox)? When Firefox wants to update for reasons of security (closing security gaps!!), why is it so difficult for KL to react in a reasonably short period of time??

 

Another question: Why do I always have to deinstall PWManager only to install the new version. I think I had to do this twice now - whenever Firofox offered a new Release! Do the the people at KL want users to switch to IE, because there the problems seem to be less frequent.

 

It would be nice to hear whether I am the only one with this problem here. :dash1:

Share this post


Link to post

It's a while since Firefox 26 has beeen released, but no KPM compatible version yet. Question is: why must we users suffer always this delay? Any new Firefox version is not compatible with the KPM password autofill engine and always it takes a long tine to fix the problem. Please advise.

Share this post


Link to post

Hello.

 

Firefox 27.0 released and..

The image says everything :dash1:

 

Ys6O3b6.jpg

 

Share this post


Link to post

Has been released.

 

It took Kaspersky about six weeks to update KPM 5.0 to be compatible with FF 26.

 

How long this time for the update?

 

I will not update FF until 27.1 is compatible with KPM 5.0

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.